{
  "paths": [
    {
      "_path": "R/library/rversions/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "067e6ba807eb88e0f8155e7f8d39a0c18cf95c2a23e3d95447a0d627720ba907",
      "size_in_bytes": 952
    },
    {
      "_path": "R/library/rversions/INDEX",
      "path_type": "hardlink",
      "sha256": "dab504240cd7d67fe47e89222f076cf772c2b2a76a10f97b48fbbb632f14f63e",
      "size_in_bytes": 166
    },
    {
      "_path": "R/library/rversions/LICENSE",
      "path_type": "hardlink",
      "sha256": "27421d8354d8d2ca75e4b710b9c2800b46ed70aba03244b1cfba652071e1cac6",
      "size_in_bytes": 49
    },
    {
      "_path": "R/library/rversions/MD5",
      "path_type": "hardlink",
      "sha256": "c6862434c97a316ea63d203856574ea806130bacc41d77e02bfa02646e33d65b",
      "size_in_bytes": 1240
    },
    {
      "_path": "R/library/rversions/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5a73dcfc3fca41b7c3f830016c32dba8d6d91cfb9eef2c3b6364bc22be736e0d",
      "size_in_bytes": 297
    },
    {
      "_path": "R/library/rversions/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/rversions/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0831fcf4438aba2ae86ef63bf78d9ac204a6f239272066b5806eba30e0c72500",
      "size_in_bytes": 321
    },
    {
      "_path": "R/library/rversions/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5bc1b161ece5207553fb8ee15ac4182ef6dbc5e93d542553fb6631261d7d3591",
      "size_in_bytes": 129
    },
    {
      "_path": "R/library/rversions/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c0c1f94068443860db1ff6181908af3cd458295e89843b51f7b0ee09d60da49b",
      "size_in_bytes": 311
    },
    {
      "_path": "R/library/rversions/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "982e7958d4a1decf4da0dbd00a9e008e9dd748f7758b4cdd79e6a8a852d4c34f",
      "size_in_bytes": 932
    },
    {
      "_path": "R/library/rversions/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8b875522de8c9ea8076a3b0741edbfae5f727c368e8acab51ab9da5b26d682cc",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/rversions/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b5fa7e09d20aac41fe7e653b4b175d668f83695469652ef4f7f87b69b0f78cc4",
      "size_in_bytes": 289
    },
    {
      "_path": "R/library/rversions/R/rversions",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/rversions/R/rversions.rdb",
      "path_type": "hardlink",
      "sha256": "3f6347d2d42766eef65cfe17233f1c9d8cb70a98e174034f233e583ce32bde0a",
      "size_in_bytes": 1948
    },
    {
      "_path": "R/library/rversions/R/rversions.rdx",
      "path_type": "hardlink",
      "sha256": "42f0b95b27eba58fc59a4818ca5fd4f32d476bd9a780c3b186f0310db7f54e23",
      "size_in_bytes": 281
    },
    {
      "_path": "R/library/rversions/README.md",
      "path_type": "hardlink",
      "sha256": "c2629251748c07cca257b42a627ba63742aa0f2818f97134cfe3c93c9e97edfd",
      "size_in_bytes": 5512
    },
    {
      "_path": "R/library/rversions/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d252f9d8fe517341d09f9bfcdd1130f21a38ca5d7e806afb0813811b1f798c98",
      "size_in_bytes": 63
    },
    {
      "_path": "R/library/rversions/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a537f98c99e4654911a332273c59d0af8f2c07e2ebf47ffec750c7106122485e",
      "size_in_bytes": 97
    },
    {
      "_path": "R/library/rversions/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2cf33ace02bc44a970bb5c413cd04e934cc3cc9a5e49a672a488d9c34014ba7a",
      "size_in_bytes": 146
    },
    {
      "_path": "R/library/rversions/help/rversions.rdb",
      "path_type": "hardlink",
      "sha256": "2c8b7f3826f098e6f512d2a9414593dfff4d89661e91ed3d676ebf3bbf5e4450",
      "size_in_bytes": 3705
    },
    {
      "_path": "R/library/rversions/help/rversions.rdx",
      "path_type": "hardlink",
      "sha256": "18ddb51bce85a8e24b5769f3edfb498e04739344cc3048f03b254eec0d5e1862",
      "size_in_bytes": 203
    },
    {
      "_path": "R/library/rversions/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "804d808d09453347fd1f12ec8bad2dd0cf85398b4c8124d9c1a6b8b5df41bcb0",
      "size_in_bytes": 1368
    },
    {
      "_path": "R/library/rversions/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/rversions/html/r_oldrel.html",
      "path_type": "hardlink",
      "sha256": "0b0a6833f4a4645f95aa43e74edbe8bb37a5615cf6a679fd90f99ec846491dd7",
      "size_in_bytes": 1269
    },
    {
      "_path": "R/library/rversions/html/r_release.html",
      "path_type": "hardlink",
      "sha256": "e8efe2f58cd18f8cfe89a442dd2f22f02d06f2aec3fd0d9bfef112dbec457f65",
      "size_in_bytes": 1233
    },
    {
      "_path": "R/library/rversions/html/r_versions.html",
      "path_type": "hardlink",
      "sha256": "aa9425ed8e7d8fc55e855fcf8d539e00ed547ff3588df15698cb7c9f1c632ccc",
      "size_in_bytes": 1371
    }
  ],
  "paths_version": 1
}